# Generated by Django 2.1.1 on 2018-10-04 03:31

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('lab4', '0016_auto_20181003_1214'),
    ]

    operations = [
        migrations.AlterField(
            model_name='jadwalpribadi',
            name='date',
            field=models.DateField(),
        ),
        migrations.AlterField(
            model_name='jadwalpribadi',
            name='time',
            field=models.TimeField(),
        ),
    ]
